@media print
{
body{position:absolute;margin:0em;width:100%;height:100%;}
h1{font-size:14pt;-ms-hyphens:auto;-webkit-hyphens:auto;hyphens:auto;}
h1.center{text-align:center;}
h2{font-size:12pt;}
h2.center{text-align:center;}
h3{font-size:11pt;}

p{orphans:3;widows:3;font-size:10pt;-ms-hyphens:auto;-webkit-hyphens:auto;hyphens:auto;}
p.center{text-align:center;}
p.bold{font-weight:bold;}
p.right{text-align:right;}

li, td, dt, dd{font-size:10pt;}

#finanzen{font-size:10pt;border-collapse:collapse;width:100%;page-break-inside:avoid;}
#finanzen td{border: 3px solid #aaa;padding:8px;}
#finanzen td:nth-child(even){text-align:right;}
#finanzen td:nth-child(odd){-ms-hyphens:auto;-webkit-hyphens:auto;hyphens:auto;}

a{text-decoration:none;color:#000000;}

.bayernlogo{display:inline-block;max-width:30%;}
.bayerntext{display:inline-block;float:left;width:70%;}

.mailaddr{font-size:10pt;font-weight:bold;}

.flex-container {display:flex;flex-wrap:wrap;}
.flex-container>div{width:calc(50% - 1em);padding-left:0.5em;padding-right:0.5em;-ms-hyphens:auto;-webkit-hyphens:auto;hyphens:auto;}

.left-termin-box {display:inline-block;width:calc(25% - 1em);font-size:10pt;vertical-align:top;-ms-hyphens:auto;-webkit-hyphens:auto;hyphens:auto;}
.right-termin-box {display:inline-block;width:calc(75% - 1em);font-size:10pt;-ms-hyphens:auto;-webkit-hyphens:auto;hyphens:auto;}

.left-info-box {display:inline-block;width:calc(75px);font-size:10pt;margin-top:1em;margin-bottom:1em;vertical-align:top;}
.right-info-box {display:inline-block;width:calc(100% - 1em - 75px);margin-top:1em;margin-bottom:1em;font-size:10pt;-ms-hyphens:auto;-webkit-hyphens:auto;hyphens:auto;}

img.articlew{padding-top:1em;padding-bottom:1em;max-width:100%;}
img.mann{padding-top:1em;padding-top:1em;max-width:100%;}
img.stories{max-width:50%;}

header{position:relative;width:100%;}
article{position:relative;top:0cm;width:100%;}
nav{display:none;}
footer{display:none;}
}
